{
  "last_processed": 200,
  "tier1_leads": [
    {
      "id": "1a992b36-847f-44d4-993c-063a503990c0",
      "title": "HOT: heritageparkhoa.net",
      "score": 6,
      "breakdown": [
        "Temp: HOT (+3)",
        "Units: Unknown (0)",
        "Budget PDF: Found (+2)",
        "Website: Yes (+1)"
      ],
      "temp": "HOT",
      "units": null,
      "budget_pdf": true,
      "updated": "2026-03-24T17:44:42.589021"
    }
  ],
  "scoring_rules": {
    "unit_range_ideal": [
      150,
      400
    ],
    "unit_range_acceptable": [
      100,
      500
    ],
    "require_budget_pdf": false,
    "min_score": 6
  }
}